GROUPMOD(8)

NAME
groupmod - modify an existing group on the system

SYNOPSIS
groupmod [-ov] [-g gid] [-n newname] group

DESCRIPTION
The groupmod utility modifies an existing group. The options are as follows:

-g gid
    Gives the numeric group identifier to be used for the new group.

-n newname
    Gives the new name which the group shall have.

-o  Allows the new group to have a GID which is already in use for another group.

-v  Enables verbose mode - explain the commands as they are executed.

EXIT STATUS

SEE ALSO
group(5), groupadd(8), groupdel(8), groupinfo(8), user(8)

HISTORY
The groupmod utility first appeared in OpenBSD 2.7.

AUTHORS
The groupmod utility was written by Alistair G. Crooks <agc@NetBSD.org>.